@charset "utf-8";

/*-------------------------------------------------------
MARK: - bill (組織別ご利用料金内訳書)
-------------------------------------------------------*/

.--dl_biz-bill-mov .g-comp__no li:nth-child(1) { top: 0.68%; left: 0.30%; }
.--dl_biz-bill-mov .g-comp__no li:nth-child(2) { top: 59.62%; left: 37.70%; }
.--dl_biz-bill-mov .g-comp__no li:nth-child(3) { top: 54.33%; left: 56.50%; }

.g-comp__img.--dl_biz-bill-input img { max-width: 400px; }
.--dl_biz-bill-input .g-comp__no li:nth-child(1) { top: 30.60%; left: 22.88%; }
.--dl_biz-bill-input .g-comp__no li:nth-child(2) { top: 99.15%; left: 33.88%; }

.g-comp__img.--dl_biz-bill-select img { max-width: 400px; }
.--dl_biz-bill-select .g-comp__no li:nth-child(1) { top: 4.68%; left: 8.63%; }
.--dl_biz-bill-select .g-comp__no li:nth-child(2) { top: 91.55%; left: 19.13%; }

.g-comp__img.--dl_biz-bill-done img { max-width: 400px; }
.--dl_biz-bill-done .g-comp__no li:nth-child(1) { top: 10.93%; left: 9.50%; }
.--dl_biz-bill-done .g-comp__no li:nth-child(2) { top: 40.48%; left: 18.90%; }
.--dl_biz-bill-done .g-comp__no li:nth-child(3) { top: 40.48%; left: 82.10%; }

/*-------------------------------------------------------
MARK: - call (組織別通話明細)
-------------------------------------------------------*/

.--dl_biz-call-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--dl_biz-call-mov .g-comp__no li:nth-child(2) { top: 50.97%; left: 19.90%; }
.--dl_biz-call-mov .g-comp__no li:nth-child(3) { top: 54.28%; left: 69.10%; }

.g-comp__img.--dl_biz-call-input img { max-width: 400px; }
.--dl_biz-call-input .g-comp__no li:nth-child(1) { top: 29.21%; left: 22.13%; }
.--dl_biz-call-input .g-comp__no li:nth-child(2) { top: 98.44%; left: 33.88%; }

.g-comp__img.--dl_biz-call-select img { max-width: 400px; }
.--dl_biz-call-select .g-comp__no li:nth-child(1) { top: 1.40%; left: 25.87%; }
.--dl_biz-call-select .g-comp__no li:nth-child(2) { top: 78.37%; left: 26.38%; }
.--dl_biz-call-select .g-comp__no li:nth-child(3) { top: 94.77%; left: 24.38%; }

.g-comp__img.--dl_biz-call-done img { max-width: 400px; }
.--dl_biz-call-done .g-comp__no li:nth-child(1) { top: 11.26%; left: 4.90%; }
.--dl_biz-call-done .g-comp__no li:nth-child(2) { top: 40.16%; left: 18.70%; }
.--dl_biz-call-done .g-comp__no li:nth-child(3) { top: 40.30%; left: 81.90%; }

/*-------------------------------------------------------
MARK: - misc (電話番号別明細内訳書・専用線高額利用内訳書・ダイヤル通話料金明細内訳書)
-------------------------------------------------------*/

.--dl_biz-misc-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--dl_biz-misc-mov .g-comp__no li:nth-child(2) { top: 51.07%; left: 19.90%; }
.--dl_biz-misc-mov .g-comp__no li:nth-child(3) { top: 60.34%; left: 95.30%; }

.g-comp__img.--dl_biz-misc-input img { max-width: 400px; }
.--dl_biz-misc-input .g-comp__no li:nth-child(1) { top: 28.70%; left: 22.38%; }

.g-comp__img.--dl_biz-misc-select img { max-width: 400px; }
.--dl_biz-misc-select .g-comp__no li:nth-child(1) { top: 0.83%; left: 4.63%; }
.--dl_biz-misc-select .g-comp__no li:nth-child(2) { top: 60.65%; left: 24.13%; }
.--dl_biz-misc-select .g-comp__no li:nth-child(3) { top: 93.33%; left: 34.88%; }

.g-comp__img.--dl_biz-misc-done img { max-width: 400px; }
.--dl_biz-misc-done .g-comp__no li:nth-child(1) { top: 11.16%; left: 5.30%; }
.--dl_biz-misc-done .g-comp__no li:nth-child(2) { top: 40.61%; left: 19.30%; }
.--dl_biz-misc-done .g-comp__no li:nth-child(3) { top: 40.34%; left: 81.70%; }